man(8)

NAME
pkgos-reqsdiff - show the difference between control-dependencies and project requirenents.

SYNOPSIS
pkgos-reqsdiff

DESCRIPTION
pkgos-reqsdiff shows differences between control-dependencies and project requirenents using pkgos-show-control-depends and pkgos-parse-requirements accordingly to generate input data.

OPTIONS
The pkgos-reqsdiff does not take any options.

BUGS
No known bugs.

SEE ALSO
pkgos-show-control-depends(1), pkgos-parse-requirements(1)

AUTHOR
Script is written by Thomas Goirand <zigo@debian.org>
Man page is written by Andrii Kroshchenko <akroshchenko@mirantis.com>